@charset "utf-8";
/* CSS Document */

/* reset
================================================== *
/* 
html5doctor.com Reset Stylesheet
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;box-sizing: border-box;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1.8em;}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
button{background-color: transparent;border: none;cursor: pointer;outline: none;padding: 0; appearance: none;}

/* reset end---------------------------------------
================================================== *
/* 


/*==========================================================
__common
==========================================================*/


*{
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
}

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	font-size: .89em;
}

img{
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

a{
	color: #000;
	text-decoration: none;
	/* font-size: .8em; */
}


/*==========================================================
__グローバルメニュー
==========================================================*/

/*==========================================================
__共通
==========================================================*/
.pc,
.pc-1200{
	display: none !important;
}
.sp,
.sp-1200{
	display: block;
}

:root {

    /*color*/
    --white: #fff;
    --black: #262828;
    --gray: #eee;
    --darkgray: #ccc;
    --lightgray: #f4f5f4;
    --green: #18ae7f;
	--green_base :#028057;
    --orange: #e04000;
    --lightorange: #f1b500;
    --brown: #362414;
    --aqua: #4a8acb;
    --red: #ce0600;
    --pink:#e85198;

}
.pink {
    color: var(--pink);
}
.green{
	color: var(--green_base);
}
.common__pd{
	padding: 0 20px 70px;
}

h2.h2_common{
    font-size: 18px;
    margin-bottom: 50px;
}
h2.h2_common p{
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 1px;
}
h2.h2_common span{
    font-size: .7em;
    color: #666;
}
h2.h2_common.wh{
    color: var(--white);
}
h2.h2_common.wh span{
    color: var(--white);
}

.common__anchor{
    width: 100%;
    margin-left: auto;
    display: flex;
    justify-content: flex-end;
}
.common__anchor a.common__primary{
    /* background-color: var(--green_base); */
    background-color: var(--pink);
    padding: 10px 25px 18px 25px;
    display: inline-flex;
    border-radius: 3px;
    align-items: center;
    /* border: 1px solid var(--green_base); */
    border: 1px solid var(--pink);
}
.common__anchor a.common__primary span.common__primary__text{position: relative;color: var(--white);}
.common__anchor a.common__primary span.common__primary__text::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 1px;
    background-color: var(--white);
    transition: background-color 0.3s ease;
}

.common__anchor a.common__primary svg.common__primary__icon{
    /* display: block; */
    width: 16px;
    height: 16px;
    margin: 0px 5px -4px;
}
.common__anchor a.common__primary svg.common__primary__icon circle{
	fill: var(--white);
	transition: all 0.3s ease;
}
.common__anchor a.common__primary svg.common__primary__icon  path{
	/* fill:var(--green_base); */
	fill:var(--pink);
	transition: all 0.3s ease;
}

.common__anchor.wh a.common__primary span.common__primary__text{
    color: #000;
}
.common__anchor.wh a.common__primary span.common__primary__text::before{
	background-color: #000;
}

.common__anchor.wh a.common__primary svg.common__primary__icon circle{
	/* fill: var(--green_base); */
	fill: var(--pink);
	transition: all 0.3s ease;
}
.common__anchor.wh a.common__primary svg.common__primary__icon  path{
	fill: var(--white);
	transition: all 0.3s ease;
}


p.common__text{
    margin-bottom: 20px;
}

.green__midpoint{
	position: relative;
	padding-left: 8px;
	font-size: .8em;
}
.green__midpoint::before{
	content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    /* background-color: var(--green_base); */
    background-color: var(--pink);
    border-radius: 50%;
}

svg.link__primary__icon{
	/* display: block; */
	width: 16px;
	min-width: 16px;
	height: 16px;
	min-height: 16px;
	margin: 0px 0 -3px;
}

svg.link__primary__icon circle{
	/* fill: var(--green_base); */
	fill: var(--pink);
    /* stroke: var(--green_base); */
    stroke: var(--pink);
    transition: all 0.3s ease;
}

svg.link__primary__icon  path{
	fill: var(--white);
    transition: all 0.3s ease;
}

/*==========================================================
__//共通
==========================================================*/


/*==========================================================
__ヘッダーメニュー
==========================================================*/

 /*==========================================================
__ハンバーガーメニュー
==========================================================*/
.hamburger__box {
	display: none !important;
}

.hamburger__box.active {
	display: block !important;
}

.hamburger__box__inner {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: var(--white);
	padding: 90px 6%;
	height: 100%;
	z-index: 8;
}

div.hamburger {
	position: absolute;
	top: 0;
	z-index: 999999;
	background-color: var(--black);
	padding-top: 83px;
	padding-bottom: 35px;
	width: 100vw;
	transition: all .5s;
	overflow: hidden;
	opacity: 0;
	height: 100%;
	display: none;
}

div.hamburger.active {
	width: 100vw;
	max-width: 650px;
	background-color: var(--black);
	opacity: 1;
	height: 100vh;
	padding: 85px 25px 0;
	box-sizing: border-box;
	display: block;
}

.menu__hamburger__button {
	overflow: hidden;
	position: fixed;
	right: 15px;
	top: 12px;
	z-index: 100;
	display: block;
	background-color: #02734e;
	border-radius: 5px;
}

.menu__hamburger__button .menu__hamburger {
	border-radius: 50px;
	width: 60px;
	text-align: center;
	padding: 12px 14px 7px;
	cursor: pointer;
}

.menu__hamburger__button .menu__line {
	display: block;
	/* width: 60%; */
	height: 1px;
	transition: all 0.2s;
	background-color: var(--white);
	line-height: 1.5;
	margin: 0 0 6px;
}

header.is-animation .menu__hamburger__button .menu__line {
	background-color: var(--black);
}

.menu__hamburger__button .menu__line:nth-child(3) {
	margin: 0px;
}

.menu__hamburger__button .menu__line.active{
	background-color: var(--white);
}

.menu__hamburger__button .menu__line.active:nth-of-type(1) {
	transform: translateY(4px) rotate(135deg);
}

.menu__hamburger__button .menu__line.active:nth-of-type(2) {
	opacity: 0;
}

.menu__hamburger__button .menu__line.active:nth-of-type(3) {
	transform: translateY(-10px) rotate(-135deg);
}

.menu__hamburger__button .menu_op.active{
	display: none;
}
.menu__hamburger__button .menu_op{
    font-size: 8px;
    color: var(--white);
    line-height: 1;
    display: block;
    margin-top: 7px;
}
.header__menu.active .menu__hamburger__button .menu_op{
	display:none;
}
.menu__hamburger__button .menu_close{
		    font-size: 8px;
	line-height: 1;
	display: none;
	color: var(--white);
	    margin-top: 7px;
}
.header__menu.active .menu__hamburger__button .menu_close{
	display: block;
}
.menu__hamburger__button .menu_close.active{
	display: block;
}


 /*==========================================================
__//ハンバーガーメニュー
==========================================================*/

header{
    position: fixed;
    /* padding: 15px; */
    width: 100%;
    background-color: #f5f4f2;
    z-index: 9999;
}
header.active{
    height: 76px;
    background-color: #fff;
}
header .header__inner .header__menu .header__logo{
    max-width: 230px;
    height: 75px;
    padding: 15px;
    display: none;
}
header.active .header__inner .header__menu .header__logo{
	display: flex;
	align-items: center;
}
header .header__inner .header__menu .header__logo figure{
    max-width: 210px;
}
header .header__inner .header__menu .header__logo figure img{
    vertical-align: sub;
}
header .header__inner .header__menu nav.nav__common{
	position: relative;
	display: none;
}
header.active .header__inner .header__menu nav.nav__common{
	display: block;
}
header .header__inner .header__menu nav.nav__common::before{
	content: "";
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	background-color: #eee;
	height: 1px;
}
header .header__inner .header__menu nav.nav__common ul.nav__list{
    padding: 50px 15px;
    background-color: #fff;
}
header .header__inner .header__menu nav.nav__common ul.nav__list li{
    color: #fff;
    position: relative;
    border-bottom: 1px solid #e5e5e3;
    padding-inline: 8px;
    padding-bottom: 23px;
    margin-bottom: 23px;
}
header .header__inner .header__menu nav.nav__common ul.nav__list li:last-child{
	display: none;
}

header .header__inner .header__menu nav.nav__common ul.nav__list li a{

font-weight: bold;
}
header .header__inner .header__menu nav.nav__common ul.nav__list li a span.sp__arrow{
    position: absolute;
    right: 10px;
    top: -10px;
    display: flex;
    height: 100%;
    align-items: center;
}
header .header__inner .nav__sub{
    background-color: var(--black);
    padding: 45px 25px;
    display: none;
}
header.active .header__inner .nav__sub{
	display: block;
}
header .header__inner .nav__sub__inner ul.nav__sub__list li{
    margin-bottom: 15px;
}
header .header__inner .nav__sub__inner ul.nav__sub__list li p{
	position: relative;
	color: var(--white);
	font-size: .8em;
	font-weight: bold;
	padding: 0px 0px 0px 8px;
	margin-bottom: 5px;
}
header .header__inner .nav__sub__inner ul.nav__sub__list li p::before{
	content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    /* background-color: #028057; */
    background-color: #e85198;
    border-radius: 50%;
}
header .header__inner .nav__sub__inner ul.nav__sub__list li a{
    position: relative;
    display: flex;
    background-color: var(--white);
    border-radius: 3px;
    padding-block: 16px;
    padding-inline: 20px;
    align-items: center;
}
header .header__inner .nav__sub__inner ul.nav__sub__list li span.contact__ico{
    height: 32px;
    padding-right: 16px;
    display: flex;
    align-items: center;
    border-right: 1px solid var(--gray);
    width: 45px;
}
header .header__inner .nav__sub__inner ul.nav__sub__list li span.contact__ico svg.contact__icon__mail path{
	    fill: #333;
	    transition: fill 0.3s ease;
}
header .header__inner .nav__sub__inner ul.nav__sub__list li span.contact__ico svg.contact__icon__mail.tel path{
		    fill: inherit;
	stroke: #333;
}
header .header__inner .nav__sub__inner ul.nav__sub__list li span.contact__text{
    padding-left: 15px;
    text-decoration: underline;
    font-weight: bold;
    font-size: .9em;
}
header .header__inner .nav__sub__inner ul.nav__sub__list li span.contact__arrow{
    position: absolute;
    right: 20px;
    height: 100%;
    display: flex;
    align-items: center;
}
header .header__inner .nav__sub__inner ul.nav__sub__list li span.contact__arrow svg circle{
	    fill: #333333;
    transition: all 0.3s ease;
}
header .header__inner .nav__sub__inner ul.nav__sub__list li span.contact__arrow svg path{
	    fill: #ffffff;
    transition: all 0.3s ease;
}

/*==========================================================
__//ヘッダーメニュー
==========================================================*/

/*==========================================================
__フッダーメニュー
==========================================================*/
footer.footer{
    background-color: #6b6c6b;
    background-image: url(../img/common/bg_footer.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 65px 0 30px;
}
footer.footer .footer__inner{
    padding: 0 20px;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__head h2{
    margin-bottom: 20px;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__head .news__head__text{
    color: var(--white);
    margin-bottom: 30px;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body{
    color: var(--white);
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list{
	display: flex;
	flex-direction: column;
	row-gap: 20px;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li h3{
	position: relative;
	padding: 0 0px 0px 10px;
	margin-bottom: 10px;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li h3::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    /* background-color: #028057; */
    background-color: #e85198;
    border-radius: 50%;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li a{
    position: relative;
    display: flex;
    align-items: center;
    -moz-column-gap: 16px;
    column-gap: 16px;
    background-color: var(--white);
    padding-block: 16px;
    padding-inline: 20px;
    border-radius: 4px;
    text-decoration: none;
    transition: all 0.3s ease;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__ico{
    height: 32px;
    padding-right: 16px;
    position: relative;
    display: flex;
    align-items: center;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__ico::after{
	    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background-color: #e5e5e3;
    transition: background-color 0.3s ease;
	
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__ico svg path{
	    fill: #333333;
    transition: fill 0.3s ease;
}


footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__text{
position: relative;
    font-weight: bold;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__text::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #333;
    transition: background-color 0.3s ease;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__text.tel{
    text-decoration: inherit;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__arrow{
    width: 14px;
    height: 14px;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    height: 100%;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__arrow svg{
    width: 14px;
    height: 14px;
}

footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__arrow svg circle{
    fill: #333333;
    transition: all 0.3s ease;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__arrow svg {
	fill: var(--white);
    transition: all 0.3s ease;
}
footer.footer .footer__inner .footer__nav{
    margin-bottom: 30px;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content{
    margin: 40px 0;
    background-color: #333333;
    border-radius: 4px;
    padding-inline: 25px;
    padding-block: 30px;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__top ul.footer__nav__top__list li a{
    position: relative;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content a::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform 0.3s ease;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__item a.fast__anchor{
    position: relative;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__item ul.footer__nav__item__list li{
    color: var(--white);
    position: relative;
    padding-inline: 8px;
    padding-bottom: 15px;
    border-bottom: 1px solid #5c5c5c;
    margin-bottom: 20px;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__item ul.footer__nav__item__list li:last-child{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__item ul.footer__nav__item__list li a{
    color: var(--white);
    font-size: 0.9em;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
    position: relative;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__item ul.footer__nav__item__list li a::after{
	background-color: #999
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__item ul.footer__nav__item__list li span.footer__arrow{
    width: 16px;
    height: 16px;
    display: block;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__item ul.footer__nav__item__list li span.footer__arrow img{
    vertical-align: super;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__logo__content img{
    width: 100px;
    height: auto;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__logo__content .footer__logo{
    margin-bottom: 30px;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__logo__content .footer__address{
    color: #999;
    font-size: .8em;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__logo__content .footer__address p{
    line-height: 1.5;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__logo__content .footer__address address{
    line-height: 1.5;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__logo__content .footer__address a.tel{
    color: #999;
    font-size: .8em;
    display: block;
    line-height: 1.5;
    margin-bottom: 15px;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__logo__content .footer__address a.map{
    color: #999;
    display: block;
    text-decoration: underline;
}
footer.footer .footer__inner .copy__right{
    color: #999;
}
footer.footer .footer__inner .copy__right .copy__right__inner .copy__right__content{
    display: grid;
}
footer.footer .footer__inner .copy__right .copy__right__inner .copy__right__content .copy__right__texts{
    order: 2;
    font-size: .7em;
}
footer.footer .footer__inner .copy__right .copy__right__inner .copy__right__content .copy__right__map{
    order: 1;
    margin-bottom: 60px;
}
footer.footer .footer__inner .copy__right .copy__right__inner .copy__right__content .copy__right__map ul.map__list{
    display: flex;
    column-gap: 10px;
}
footer.footer .footer__inner .copy__right .copy__right__inner .copy__right__content .copy__right__map ul.map__list li a{
    text-decoration: underline;
    color: #999;
    font-size: .8em;
}

/*==========================================================
__//フッダーメニュー
==========================================================*/


@media screen and (min-width: 767px){
	/*==========================================================
__共通
==========================================================*/
.pc{
	display: block !important;
}
.sp{
	display: none !important;
}

/*==========================================================
__//共通
==========================================================*/


/*==========================================================
__ヘッダーメニュー
==========================================================*/

 /*==========================================================
__ハンバーガーメニュー
==========================================================*/

 /*==========================================================
__//ハンバーガーメニュー
==========================================================*/

/*==========================================================
__//ヘッダーメニュー
==========================================================*/

/*==========================================================
__フッダーメニュー
==========================================================*/
footer.footer{
    padding: 100px 0 45px;
}
footer.footer .footer__inner{
    padding: 0 45px;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner{
    padding: 0 30px 80px;
    margin-bottom: 80px;
    border-bottom: 1px solid #5c5c5c;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__head{
    width: 100%;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body{
    width: 100%;
    padding: 75px 0 0px;
    border-bottom: 1px;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li a{
    padding-block: 20px;
    padding-inline: 25px;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__text.tel::after{
	display: none;
}
footer.footer .footer__inner .footer__nav{
    margin-bottom: 80px;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content{
    background-color: initial;
    display: flex !important;
    justify-content: space-between;
    margin: 40px 0 20px;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content.sp{
    display: none !important;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__top ul.footer__nav__top__list li{
    margin-bottom: 20px;
    font-size: 1.1em;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__top ul.footer__nav__top__list li a{
	color: var(--white)
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__item a.fast__anchor{
    color: #fff;
    font-size: 1.1em;
    margin-bottom: 15px;
    display: inline-block;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__item a.fast__anchor::after{
    background-color: #999
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__item ul.footer__nav__item__list li{
    border: none;
    padding: 0;
    padding-inline: 0px;
    margin-bottom: 6px;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__item ul.footer__nav__item__list li {
    color: #999;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__logo__content{
    /* margin: 0 0 0 auto; */
    width: 100%;
    /* max-width: 350px; */
    text-align: right;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
footer.footer .footer__inner .copy__right .copy__right__inner .copy__right__content{
    display: flex;
    justify-content: space-between;
    align-items: end;
}
footer.footer .footer__inner .copy__right .copy__right__inner .copy__right__content .copy__right__texts{
    order: 1;
}
footer.footer .footer__inner .copy__right .copy__right__inner .copy__right__content .copy__right__map{margin-bottom: 0;}
footer.footer .footer__inner .copy__right .copy__right__inner .copy__right__content .copy__right__map ul.map__list{
    display: block;
}
/*==========================================================
__//フッダーメニュー
==========================================================*/
}

@media screen and (min-width: 991px){
	/*==========================================================
__共通
==========================================================*/

.common__anchor a.common__primary{
    padding: 15px 25px 20px 25px;
}

/*==========================================================
__//共通
==========================================================*/


/*==========================================================
__ヘッダーメニュー
==========================================================*/

 /*==========================================================
__ハンバーガーメニュー
==========================================================*/


 /*==========================================================
__//ハンバーガーメニュー
==========================================================*/

/*==========================================================
__//ヘッダーメニュー
==========================================================*/

/*==========================================================
__フッダーメニュー
==========================================================*/

/*==========================================================
__//フッダーメニュー
==========================================================*/
}


@media screen and (min-width: 1200px){
	/*==========================================================
__共通
==========================================================*/
.sp-1200{
	display: none !important;
}

.pc-1200{
	display: block !important;
}

.common__pd{
    padding: 0 60px 100px 40px;
}

h2.h2_common{
    margin-bottom: 95px;
}
h2.h2_common p{
	font-size: 1.3em;
	margin: 0 0 10px;
}
h2.h2_common span{
    font-size: .6em;
}

.common__anchor{
    justify-content: flex-start;
}

.common__anchor a.common__primary:hover{
	/* color: var(--green_base); */
	color: var(--pink);
	background-color: var(--white);
	/* border: 1px solid var(--green_base); */
	border: 1px solid var(--pink);
}
.common__anchor a.common__primary:hover span.common__primary__text{
		/* color: var(--green_base); */
		color: var(--pink);
}
.common__anchor a.common__primary:hover span.common__primary__text::before{
    /* background-color: var(--green_base); */
    background-color: var(--pink);
    animation: buttonPrimaryAnimation 0.4s 0s ease;
}
@keyframes buttonPrimaryAnimation {
    0% {
        transform: scaleX(1);
        transform-origin: right;
    }
    45% {
        transform-origin: right;
        transform: scaleX(0);
    }
    56% {
        transform-origin: left;
        transform: scaleX(0);
    }
    100% {
        transform-origin: left;
        transform: scaleX(1);
    }
}
@keyframes buttonSecondaryAnimation {
    0% {
        transform: scaleX(1);
        transform-origin: right;
    }
    45% {
        transform-origin: right;
        transform: scaleX(0);
    }
    56% {
        transform-origin: left;
        transform: scaleX(0);
    }
    100% {
        transform-origin: left;
        transform: scaleX(1);
    }
}
.common__anchor a.common__primary:hover svg.common__primary__icon circle{
	/* fill: var(--green_base); */
	fill: var(--pink);
}
.common__anchor a.common__primary:hover svg.common__primary__icon  path{
    fill: var(--white);
}

.common__anchor.wh a.common__primary:hover{
    color: var(--white);
    /* border: 1px solid var(--green_base); */
    border: 1px solid var(--pink);
    /* background-color: var(--green_base); */
    background-color: var(--pink);
}
.common__anchor.wh a.common__primary:hover span.common__primary__text{
    color: var(--white);
}
.common__anchor.wh a.common__primary:hover span.common__primary__text::before{
	background-color: var(--white);
    animation: buttonSecondaryAnimation 0.4s 0s ease;
}

.common__anchor.wh a.common__primary:hover svg.common__primary__icon circle{
    color: var(--white);
    fill: var(--white);
}

.common__anchor.wh a.common__primary:hover svg.common__primary__icon  path{
		/* fill: var(--green_base); */
		fill: var(--pink);
}


p.common__text{
    margin-bottom: 40px;
}

svg.link__primary__icon circle{
    transition: all 0.3s ease;
}

a:hover svg.link__primary__icon circle{
	fill: var(--white);
}

a:hover svg.link__primary__icon  path{
	/* fill: var(--green_base); */
	fill: var(--pink);
}

/*==========================================================
__//共通
==========================================================*/


/*==========================================================
__ヘッダーメニュー
==========================================================*/

 /*==========================================================
__ハンバーガーメニュー
==========================================================*/

 /*==========================================================
__//ハンバーガーメニュー
==========================================================*/

header{
    height: 63px;
    background-color: var(--white);
    border-bottom: 1px solid #e5e5e3;
	display: none;
}
header.is-active{
    display:block;
}
header .header__inner .header__menu{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 63px;
}
header .header__inner .header__menu .header__logo{
    display: block;
    height: inherit;
    padding: 0 0 0 23px;
    max-width: 256px;
    height: 63px;
}
header .header__inner .header__menu .header__logo a{
    display: block;
}
header .header__inner .header__menu .header__logo figure{
    max-width: 256px;
}
header .header__inner .header__menu .header__logo figure img{
    margin: 18px 0 10px 0;
    height: 30px;
}
header .header__inner .header__menu nav.nav__common{
    display: block;
}
header .header__inner .header__menu nav.nav__common::before{background: none;}
header .header__inner .header__menu nav.nav__common ul.nav__list{
    display: flex;
    padding: 0;
}
header .header__inner .header__menu nav.nav__common ul.nav__list li{
    margin: 0;
    padding-bottom: 0;
    border-bottom: none;
    padding-inline: 14px;
}
header .header__inner .header__menu nav.nav__common ul.nav__list li:last-child{
    display: block;
    padding-inline: 0;
    margin-left: 25px;
}
header .header__inner .header__menu nav.nav__common ul.nav__list li a{
    position: relative;
    padding-top: 18px;
    padding-bottom: 18px;
    font-weight: normal;
    display: block;
}
header .header__inner .header__menu nav.nav__common ul.nav__list li:last-child a{
    background-color: #000;
    display: block;
    padding-top: 20px;
    padding-bottom: 17px;
    padding: 19px 31px 18px;
    color: var(--white);
    transition: all 0.3s ease;
}
header .header__inner .header__menu nav.nav__common ul.nav__list li:last-child a:hover{
    /* background-color: var(--green_base); */
    background-color: var(--pink);
}
header .header__inner .header__menu nav.nav__common ul.nav__list li a.is-active{
    /* color: var(--green_base); */
    color: var(--pink);
}
header .header__inner .header__menu nav.nav__common ul.nav__list li a::after{
content: "";
position: absolute;
bottom: -1px;
left: 50%;
transform: translateX(-50%);
display: block;
width: 24px;
height: 2px;
border-top-right-radius: 1px;
border-top-left-radius: 1px;
/* background-color: #028057; */
background-color: #e85198;
transition: opacity 0.3s ease;
opacity: 0;
}
header .header__inner .header__menu nav.nav__common ul.nav__list li a.is-active::after{
    opacity: 1;
}
header .header__inner .header__menu nav.nav__common ul.nav__list li a span.sp__arrow{
    display: none;
}

/*==========================================================
__//ヘッダーメニュー
==========================================================*/

/*==========================================================
__フッダーメニュー
==========================================================*/

footer.footer .footer__inner{
    max-width: 1360px;
    margin: 0 auto;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body{
    max-width: 330px;
    padding: 86px 0 0;
}

footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li a:hover{
	/* background-color: var(--green_base); */
	background-color: var(--pink);
}

footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__ico svg path{
	transition: stroke 0.3s ease;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li a:hover span.contact__ico svg path{
	fill: var(--white);
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li a:hover span.contact__ico svg.tel path{
    stroke: var(--white);
    fill: inherit;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li a:hover  span.contact__arrow svg circle{
    fill: var(--white);
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li a:hover  span.contact__arrow svg path{
    /* fill:  var(--green_base); */
    fill:  var(--pink);
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li a:hover span.contact__text{
    color: var(--white)
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li a:hover span.contact__text::after{
    background-color: var(--white);
    animation: footerCtaTextBorder 0.4s 0s ease;
}
@keyframes footerCtaTextBorder {
    0% {
        transform: scaleX(1);
        transform-origin: right;
    }
    45% {
        transform-origin: right;
        transform: scaleX(0);
    }
    56% {
        transform-origin: left;
        transform: scaleX(0);
    }
    100% {
        transform-origin: left;
        transform: scaleX(1);
    }
}

footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__text{
		transition: stroke 0.3s ease;
}

footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list li span.contact__arrow svg circle{
		transition: stroke 0.3s ease;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner{
    display: grid;
    grid-template-columns: 1fr .4fr;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content{
    width: 100%;
    margin: 0;
    padding: 0 25px;
    justify-content: flex-start;
    column-gap: 40px;
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content  a:hover::after{
    transform-origin: left;
    transform: scaleX(1);
}
footer.footer .footer__inner .footer__nav .footer__nav__inner .footer__nav__content .footer__nav__item ul.footer__nav__item__list li a{
    display: inline-block;
}
/*==========================================================
__//フッダーメニュー
==========================================================*/
}

@media screen and (min-width: 1400px){
	/*==========================================================
__共通
==========================================================*/


/*==========================================================
__//共通
==========================================================*/


/*==========================================================
__ヘッダーメニュー
==========================================================*/

 /*==========================================================
__ハンバーガーメニュー
==========================================================*/

 /*==========================================================
__//ハンバーガーメニュー
==========================================================*/

/*==========================================================
__//ヘッダーメニュー
==========================================================*/

/*==========================================================
__フッダーメニュー
==========================================================*/

footer.footer .footer__inner .footer__contact .footer__contact__inner{
    column-gap: 100px;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__head{
    width: 53%;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body{
    max-width: 1000px;
    padding: 50px 0 0;
}
footer.footer .footer__inner .footer__contact .footer__contact__inner .contact__body .contact__body__inner ul.contact__list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 50px;
}

/*==========================================================
__//フッダーメニュー
==========================================================*/
}